/* a fix for IE6 only - see Star Hack in Stylin' with CSS to see how the comments and * html hide this hack from other browsers \*/html {
background: url(../img/pneuservice-livange-bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}/* without the above hack, IE6 does not draw the header until the page is resized *//* the problem is triggered by the universal * selector below that resets the margins, but I need to do that, hence the hack */* {	margin:0;	padding:0;	}
body {	text-align:center; /* IE6 needs this to center the layout in the browser window */
	}

#main_wrapper {	width:940px;  /*widths of columns will change proportionately as this width is changed */	margin-left:auto;  /* centers layout in browser */	margin-right:auto; /* centers layout in browser */	text-align:left; /* resets the centering hack for IE6 on the body tag */}
#b-wrapper{
	width:940px;
	}
#logo{
	float:left;
	height:120px;
	margin:10px 0 10px 10px;
	}
#n-wrapper{
	width:670px;
	background-color:#1d3044;
	float:right;
	}
#nav{
	height:122px;
	width:670px;  /*widths of columns will change proportionately as this width is changed */	/*margin-left:auto;  centers layout in browser */	/*margin-right:auto;  centers layout in browser */
	margin:0 0 0 0;
}
#nav-sprache{
	float:right;
	}
#nav-i{
	float:right;
	}

#nav-main{
	float:right;
}
#main-inner{
	s
		}

#con-wrapper{
	clear:both;
	}
#content{
	width:940px;  /*widths of columns will change proportionately as this width is changed */	margin-left:auto;  /* centers layout in browser */	margin-right:auto; /* centers layout in browser */	text-align:left; /* resets the centering hack for IE6 on the body tag */	
	}
#content-links{
	width:320px;
	float:left;
	}

#ueb-links{
	width:270px;
	margin:20px 20px 10px 0;
	padding:0 0 0 20px;
	float:left;
	}

#c-links{
	width:265px;
	margin:0 20px 10px 0;
	padding:20px 0 20px 20px;
	background-color:#004a87;
	float:left;
}
#c-links-unten{
	width:265px;
	margin:0 20px 10px 0;
	padding:20px 0 20px 20px;
	float:left;
}
#content-rechts{
	width:610px;
	}	
#ueb-rechts{
	width:850px;
	margin:20px 0 10px 0;
	padding:20px 0 0 20px;
	}
#c-rechts{
	width:580px;
	margin:0 0 0 305px;
	padding:20px 20px 20px 20px;
	background-color:#004a87;
}

#c-bilder{
	width:220px;
	margin:30px 0 0 0;
	//padding:-30px -20px 0 0;
	float:left;
}
#c-content{
    width:440px;
    margin:30px 0 0 0;
	float:left;
}
#c-template-2{
    width:660px;
    margin:0 0 0 0;
	float:left;
}
#c-content-bilder{
    width:660px;
    margin:0 0 0 0;
	float:left;
}
#c-nav{
	width:200px;
	margin:30px 0 0 20px;
	float:left;
}

/*   Anfang Template Startseite   */
#teaser{
	background-color:#004a87;
	width:940px;
	margin:20px 0 0 0;
	float:left;
	}
#teaser-r{
	background-color:#004a87;
	width:940px;
	margin:20px 0 0 0;
	float:left;
	}
/*   Ende Template Startseite   */

#footer{
	clear:both;
	height:100px;
	}
#c-footer{
	height:50px;
	width:940px;  /*widths of columns will change proportionately as this width is changed */	margin-left:auto;  /* centers layout in browser */	margin-right:auto; /* centers layout in browser */	text-align:left; /* resets the centering hack for IE6 on the body tag */
	}
#nav-footer{
	height:134px;
	width:940px;  /*widths of columns will change proportionately as this width is changed */	margin-left:auto;  /* centers layout in browser */	margin-right:auto; /* centers layout in browser */	text-align:left; /* resets the centering hack for IE6 on the body tag */
	}